Bug 1119789 - [QE] Duplicated issues in known issues section - webservices
Summary: [QE] Duplicated issues in known issues section - webservices
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: EAP 6.3.0
Assignee: Scott Mumford
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-15 14:00 UTC by Jan Blizňák
Modified: 2014-08-14 15:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 14:38:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Blizňák 2014-07-15 14:00:25 UTC
Release Notes - Revision 6.3.0-14


==========================
Web Services Known Issues:
==========================

BZ#1103847 - (6.3.x) Java First WS-Policy duplicate PolicyReferences when using annotations and no separate Java Interface
...... 

BZ#1083770 - (6.4.x) Java First WS-Policy duplicate PolicyReferences when using annotations and no separate Java Interface
......


--> duplicates, include only one (6.3.x) of them in Release notes

Comment 1 Scott Mumford 2014-07-25 03:32:09 UTC
Marked 1083770 for exclusion from 6.3.0 Release Notes.

Comment 2 Scott Mumford 2014-07-25 05:47:51 UTC
A new version of the Release Notes is available for review at:
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html-single/6.3.0_Release_Notes/index.html
(ensure you're reviewing version 6.3.0-17)

Brew task:
http://brewweb.devel.redhat.com/brew/taskinfo?taskID=7735113

Comment 3 Rostislav Svoboda 2014-07-25 07:15:26 UTC
Verified.

Revision 6.3.0-17	Fri July 25 2014


Note You need to log in before you can comment on or make changes to this bug.